/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/


.coin-slider { overflow: hidden; zoom: 1; position: relative; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 10px; float: left; }
.cs-buttons a { margin-left: 5px; height: 10px; width: 10px; float: left; border: 1px solid #B8C4CF; color: #B8C4CF; text-indent: -1000px; }
.cs-active { background-color: #B8C4CF; color: #FFFFFF; }

.cs-title { width: 545px; padding: 10px; background-color: #000000; color: #FFFFFF; }

.cs-prev, 
.cs-next { background-color: #000000; color: #FFFFFF; padding: 0px 10px; }
.cs-buttons a {
border-radius: 50%;
background: #CCC;
background: -webkit-linear-gradient(top, #CCCCCC, #F3F3F3);
background: -moz-linear-gradient(top, #CCCCCC, #F3F3F3);
background: -o-linear-gradient(top, #CCCCCC, #F3F3F3);
background: -ms-linear-gradient(top, #CCCCCC, #F3F3F3);
background: linear-gradient(top, #CCCCCC, #F3F3F3);
}
a.cs-active,.cs-buttons a:hover {
    background: rgb(33, 218, 63);
    background: -webkit-linear-gradient(top,  rgb(50, 172, 20), rgb(33, 121, 0)); /* webkit browsers */
    background: -webkit-linear-gradient(top, rgb(50, 172, 20), rgb(33, 121, 0)); /* firefox 3.6+ */
    background: -webkit-linear-gradient(top, rgb(50, 172, 20), rgb(33, 121, 0)); /* opera */
    background: -webkit-linear-gradient(top, rgb(50, 172, 20), rgb(33, 121, 0)); /* IE10 */
    background: -webkit-linear-gradient(top, rgb(50, 172, 20), rgb(33, 121, 0)); /* css3 */  
    border-radius: 50%;    
    box-shadow: 0 0 3px rgb(32, 151, 10);   
    border: 1px solid rgb(7, 94, 21) !important;     
}
#cs-next-slider_ni,#cs-prev-slider_ni{
	display:none !important;
}
